body,li,ul,h1,h2,h3,i,h4,h5,h6,p{margin:0px; padding:0px; list-style:none;}
body{ background:#f5f5f5;}
a,span,i{font-family:"宋体"; color:#222222; text-decoration:none; font-size:12px;}
i{color:#999999; height:25px; line-height:25px;}
img{border:none;}
a:hover,.nav a:hover{ text-decoration:underline;}
.w960{width:960px; margin:auto;}
.w958{width:958px; margin:auto;}
.l{float:left;}
.r{ float:right;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.mtb10{margin-top:10px; margin-bottom:10px;}
.mt10{ margin-top:10px;}
.mr10{margin-right:10px;}
.ml10{ margin-left:10px;}
.mt20{margin-top:20px;}
.mt5{ margin-top:5px;}
.ml5{margin-left:5px;}
.pt5{padding-top:5px;}
.pl5{padding-left:5px;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.fl{float:left;}
.bai{background:#fff;}
.fr{float:right;}
.box1 a:hover , .box2 a:hover{ color:#ff8400;}
/*head区开始*/
/*head区开始*/
.head{ margin: 0; padding: 0; text-align: center;top: 0; width: 100%;  z-index: 1200; border-bottom: 1px solid #cccccc; border-top: 3px solid #ff8400; box-shadow: 0 3px 6px #dddddd;  height: 41px;}
.h-nav{height:41px; background:url("../images/head1.png") 5px 5px / 30px no-repeat;} 
.h-nav1{float:left; height:41px;  display:inline;}
.h-nav1 ul li{float:left; height:40px; line-height:40px; padding:0px 16px; background:url("../images/n-li.png") right center no-repeat;}
.h-nav1 ul li a{font-size:14px; font-family:微软雅黑;}
.h-nav1 span{color: #727272; display: block; height: 40px; line-height: 40px;  padding-left: 40px;}
.h-nav2{float:right; width:170px; height:41px; line-height:40px;}
.logo{ background:#fff;}
.menu{background:url("../images/dh.jpg") no-repeat; height:45px;;}
.menu ul li{float:left;  height:45px; text-align:center; line-height:45px;}
.menu ul li a{font-size:16px; color:#fff; font-family:"微软雅黑"; display:block; text-decoration:none; padding:0px 10px;}
.menu ul li a.bj{background:#fda342;}
.menu ul li a:hover{background:#fda342;}
.menu1{ border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    height: 65px;
    line-height: 30px;}
.menu1 ul li{ float:left; color:#bcbcbc; height:35px; background:url("../images/shu.jpg") right no-repeat;}
.menu1 ul li a{ margin:0 12px; color:#727272;}
.ad960{width:960px; background:#fff;  text-align:center;}

/*内容开始*/
.content{overflow:hidden;}
.con-l{width:645px; float:left; border-top:3px solid #ff8400; height:auto; }
.con-r{width:300px; float:right;  height:auto;}
.location{background: url("../images/n-sy.jpg") no-repeat scroll 13px 6px rgba(0, 0, 0, 0); border-bottom: 1px solid #dedede; color: #555; font-size: 12px; height: 30px; line-height: 30px; padding-left: 34px;}
.location span{float:right; margin-right:10px;}
.location h1{float:left; font-size:14px;}
.location a{ color:#555;}
.lb ul li{border-bottom: 1px solid #f2f2f2;
    margin: 20px 5px 0;
    padding: 0 10px 16px;}
.lb ul li h4{background: url("../images/lb.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 20px;
    padding-left: 12px;}
.lb ul li h4 a.column{color: #ff8400;
    font-family: "Microsoft Yahei",simhei;
    font-size: 16px;
    margin-right: 8px;}	
.lb ul li h4 a{color: #555;
    float: left;
    font-family: "Microsoft Yahei",simhei;
    font-size: 16px;}
.lb ul li h4 em{color: #999;
    float: right;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;}
.lb ul li p{color: #bbb; padding:0px 10px; font-size:12px; line-height:150%;
    margin-top: 10px;}
.lb ul li a.more2{ color:#888;}

/*翻一页*/
.inc_page {
    clear: both;
    height: 26px;
    line-height: 26px;
    padding: 20px 0;
    text-align: center;
    width: auto;
}
.inc_page a {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #ddd;
    color: #666;
    display: inline-block;
    font-family: simsun;
    line-height: 20px;
    margin: 0 3px 0 2px;
    padding: 2px 6px;
}
.inc_page a:hover {
    background: none repeat scroll 0 0 #234f8a;
    border: 1px solid #234f8a;
    color: #fff !important;
    text-decoration: none;
}
.inc_page a.disabled {
    border: 1px solid #ccc;
    color: #ccc;
    font-family: simsun;
}
.inc_page a.disabled:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #234f8a !important;
}
.inc_page a.current {
    background: none repeat scroll 0 0 #234f8a;
    border: 1px solid #234f8a;
    color: #fff;
    text-decoration: none;
}
.inc_page {
    clear: both;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: auto;
}
.inc_page a {
    border: 1px solid #ccc;
    color: #333;
    display: inline-block;
    margin: 0 3px 0 2px;
    padding: 2px 5px;
}
.inc_page .thisclass {
    background: none repeat scroll 0 0 #234f8a;
    border: 1px solid #234f8a;
    color: #ffffff;
    text-decoration: none;
}

/*图片漫画区域开始*/
.box1-con{padding:10px 8px;}
.box1-con ul li {
    display: inline;
    float: left;
    height: 230px;
    margin: 5px 5px 8px 27px;
    position: relative;
    width: 168px;
}
.box1-con-img { overflow:hidden;}
.box1-con-img a img {
    border: 1px solid #ddd;
    height: 180px;
    padding: 2px;
    width: 160px;
}
.box1-con ul li img:hover {
    border: 1px solid #ff8400;
}
.box1-con-tit { bottom: 3px; height: 20px;left: 3px; line-height: 20px; color:#999; text-align:left;}
.box1-con-tit span a { color:#999;}
.box1-con-tit a{ color:#bf6500;}


/*图片区域结束*/

/*搞笑图片列表*/
.box2-con{padding:10px 8px;}
.box2-con ul li {display: inline;
    float: left;
    height: 180px;
    margin: 5px 12px 10px;
    position: relative;
    text-align: center;
    width: 184px;
}

.box2-con-img img { width:180px; height:130px;border: 1px solid #ddd;
    padding: 2px;

}
.box2-con-img img:hover {
    border: 1px solid #ff8400; 
}

.box2-con-tit {
    bottom: 0;
    height: 20px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    width: 160px;
    z-index: 1;
}
.box2-con-tit1{text-align: left; line-height:20px;}
.box2-con-tit1 span a{ color:#999;}

.box2-con-tit a {
    color: #fff;
}

.box2-bj { left:3px;
    background-color: #111111;
    bottom: 0;
    color: #000000;
    height: 20px;
    line-height: 20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    width: 160px;
}

/*搞笑图片列表结束*/

/*翻页结束*/
.paihang-tit{height:35px; line-height:35px; padding-left:15px;}
.paihang-tit h5{ font-family:"微软雅黑"; font-size:14px;}
.paihang{height:290px; border:1px solid #ddd;}
.paihang-con{padding:0px 15px;}
.paihang-con ul li{ height:25px; line-height:25px;}
.paihang-con ul li a{display: block;
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;}
.paihang-con ul li span{background-color: #b8b8b8;
    border-radius: 3px;
    color: #fff;
    display: block;
    float: left;
    height: 12px;
    line-height: 12px;
    margin-right: 10px;
    padding: 3px 1px;
    text-align: center;
    width: 16px;}
.paihang-con ul li span.a1,.paihang-con ul li span.a2,.paihang-con ul li span.a3{background-color: #f83a73;
    font-size: 12px;}

/*右侧广告*/
.adzuo1{ border:1px solid #ddd;}
.adyou1{ border:1px solid #ddd;}
.adyou2{ border:1px solid #ddd;}
.adyou3{ border:1px solid #ddd;}
.paihang{ border:1px solid #ddd;}
/*底部导航*/
.d-nav{ overflow:hidden; border:1px solid #ddd;}
.d-nav1{ overflow:hidden; line-height:30px; color:#999;}
.d-nav1 h4{float:left; margin-right:30px;}
.d-nav1 h4 a{ font-family:"微软雅黑"; font-size:18px;}
.d-nav1 a {font-size:14px; }
.dnav-box{padding:10px 16px;}
/*foot开始*/
.youqing{ height:100px; overflow:hidden;}
.youqing h4 {font-family:"微软雅黑"; font-size:16px;}
.youqing-tit{padding:10px 15px;}
.youqing-con{padding:0px 15px;}
.youqing-con ul li{float:left; padding:0px 5px;}
.foot{border-top:3px solid #ff8400;}
.about p{text-align:center; color:#888; font-size:12px; height:20px; line-height:20px;}
.about p a{font-size:12px; color:#888;}
.about{padding:10px 0px;}
/*foot-over*/


.menu1-mh{float:left; overflow:hidden; padding-left:10px;}
.menu1-mh h4{float: left;
    margin-right: 20px;}
.meun1-tu{float:left; overflow:hidden; padding-left:10px;}
.meun1-tu h4{float: left;
    margin-right: 20px;}
.wen-con ul li{height:50px; line-height:50px; margin-left:20px; border-bottom:1px dashed #dddddd; margin-right:20px; background:url("/images/sc.png") no-repeat 0px 25px;}
.wen-con ul li a{font-size:14px; padding-left:15px;}